artifact_uri: file:///home/daniel/Documents/spaghetti/mlruns/2/45303a2226ba40f096e952050bb6256a/artifacts
end_time: 1659348493833
entry_point_name: ''
experiment_id: '2'
lifecycle_stage: active
name: ''
run_id: 45303a2226ba40f096e952050bb6256a
run_uuid: 45303a2226ba40f096e952050bb6256a
source_name: ''
source_type: 4
source_version: ''
start_time: 1659347399665
status: 3
tags: []
user_id: daniel
